Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Fault_Tolerance_Service.cpp File Reference

`#include "tao/Fault_Tolerance_Service.h"`
`#include "tao/Services_Activate.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Client_Strategy_Factory.h"`
`#include "ace/Dynamic_Service.h"`
`#include "tao/Fault_Tolerance_Service.i"`

Include dependency graph for Fault_Tolerance_Service.cpp:

## Functions
const char * | get_rcsid_tao_Fault_Tolerance_Service (const char *)
## Variables
const char * | rcsid_tao_Fault_Tolerance_Service = get_rcsid_tao_Fault_Tolerance_Service ( rcsid_tao_Fault_Tolerance_Service )

## Function Documentation

const char* get_rcsid_tao_Fault_Tolerance_Service | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Fault_Tolerance_Service = get_rcsid_tao_Fault_Tolerance_Service ( rcsid_tao_Fault_Tolerance_Service )`[static]`